.TopMenu li a
{    font-size:13px; color:#262626;
}
.TopMenu li a:hover
{ text-decoration:underline;
}
.TopMenu .free-ship
{    float:left; font-size:13px; font-weight:bold; color:#ee0000; margin-bottom:0px; text-transform:uppercase;
}
.CartLink
{     float: right; margin-left: 20px; margin-right: 10px;
    margin-top: 20px;  text-align:center;
}
.CartLink .icon-cart
{    background:url(../images/cart-icon.png) no-repeat center center; width:24px; height:24px;    
}
.CartLink span
{    display:block;
}
.flex-control-nav
{    margin-top:0px; position:absolute; bottom:20px;
}
.flex-control-paging li a
{    background:#ffffff;        
}
.flex-control-paging li a.flex-active
{    background:#5bc6d0;
}
.Content
{    background:#fff;
}
.category-list
{    float:left; width:100%; margin-top:30px; margin-bottom:10px;
}
.category-list ul
{    margin:0px; padding:0px; list-style-type:none;
}
.category-list ul li
{    float:left; width:31.3%; margin-right:3%; position:relative;
}
.category-list ul li img
{    max-width:100%;
}
.category-list ul li:last-child
{    margin-right:0px;    
}
.category-list ul li h3
{    padding:15px; text-align:center; color:#fff; position:absolute; width:100%; box-sizing:border-box;
    top:30%;    font-size:28px; text-transform:uppercase; font-weight:bold;
}
.category-list ul li h3 a
{    color:#fff;
}
.FeaturedProducts,
.TopSellers
{    text-align:center; float:left; width:100%; margin-top:30px;
}
.TopSellers > h3,
.FeaturedProducts > h3
{    display:inline-block; color:#191919; font-size:23px; text-transform:uppercase; padding-bottom:0px;
    font-weight:bold; margin-bottom:20px;
}
.TopSellers > h3:after,
.FeaturedProducts > h3:after
{    width:35px; height:15px; display:inline-block; margin-left:20px; vertical-align:middle;
    background:url(../images/title-before.png) no-repeat center center; content:"";
}
.TopSellers > h3:before,
.FeaturedProducts > h3:before
{    width:35px;  height:15px; display:inline-block; margin-right:20px; vertical-align:middle;
    background:url(../images/title-after.png) no-repeat center center; content:"";
}
.TopSellers .ProductList .ProductImage a,
.FeaturedProducts .ProductList .ProductImage a
{    height:240px !important;
}
#home .ProductList .pname
{    font-weight:bold; color:#191919;
}
#home .ProductList .p-price
{    font-size:19px; color:#ff0000; font-weight:bold;
}
#home .ProductList .p-price .RetailPriceValue
{    font-size:15px; color:#868686; font-weight:normal;    
}
.social
{    float:right; width:25%;
}
.social h3
{    display:inline-block; font-size:22px; text-transform:uppercase; color:#ffffff; font-weight:bold;
    margin-right:10px; vertical-align:middle; padding:10px 0px;
}
.social .Block
{    clear:none; display:inline-block; margin:0px; vertical-align:middle; position:relative;   
}
.social .Block ul li
{    display:inline-block;
}    
.subscribe_form .Textbox
{    border:none; background:#7cd1d9; padding:15px 10px; line-height:normal; height:auto; color:#fff;
}
.subscribe_form .one-fifth
{    padding-left:0px;    
}
.subscribe_form .one-fifth .btn
{     background: #fff;
    color: #5bc6d0;
    font-size: 17px;
    font-weight: 600;
    height: auto;
    line-height: normal;
    padding: 12px 20px;
    text-transform: uppercase;
    width: auto;
    font-family: 'Open Sans', sans-serif;
}
.newsletter-subscription h4
{    padding:10px 0;
}
.footer-links .payment-icon
{    padding:0px;    
}
.footer-main h4
{    font-size:16px; text-transform:uppercase; color:#333331; position:relative;
}
.footer-main h4::after
{    background: #5bc6d0; bottom: 7px; content: ""; display: block;
    height: 3px; position: absolute; width: 40px;
}
#home .ProductList li, .productPage .ProductList li
{    width:25%;
}
.ProductList li .ProductCompareButton
{ color:#787878;
}
.SortBox,
.SortBox label, .SearchSorting label
{color:#787878;
}
.ImageCarouselBox .ProductTinyImageList ul li img
{  width:auto;
}
.ProductDetailsGrid .Label
{    display:inline-block; width:30%;
}
.ProductDetailsGrid .Value
{    display:inline-block;
}
.ProductDetailsGrid .DetailRow,
.ProductDetailsGrid .s-price
{    margin-bottom:0px;
} 
.ProductDetailsGrid .DetailRow.qty
{    display:inline-block;
}
.ProductDetailsGrid .DetailRow.qty .Label
{    display:inline-block; width:98px; vertical-align:middle; margin-bottom:0px;    
}
.ProductDetailsGrid .DetailRow.qty .Value
{    display:inline-block; vertical-align:middle;    
}
.addto
{    border:none; display: inline-block; padding: 0; vertical-align: middle; margin-left:15px;
}
.productPage .PriceRow.p-price,
.ProductDetailsGrid .s-price
{    display:inline-block; vertical-align:middle; margin-right:10px;
}
.ProductDetailsGrid .s-price .YouSave
{    margin-bottom:0px;
}
div.FacebookLikeButtonContainer
{    margin:10px 0px;
}
.PrimaryProductDetails .BrandName
{    margin-bottom:0px;
}
.header-logo
{    margin-top:0px;
}
.header-logo img
{    max-height:65px;
}
#SearchForm
{    width:17%; margin-top:25px;
}
#SearchForm input
{    height:30px; line-height:30px;
}
#SearchForm .Button
{    height:30px;
}
.home-contain
{   box-sizing: border-box;
    margin-top: 30px;
    padding: 0 20px;
    text-align: left;
    width: 100% !important;
}
.home-contain > p
{ line-height:23px !important;
}
.home-contain a
{text-decoration:underline; color:#5bc6d0;
}
.footer-main,
.footer-links
{    background:none;
}
@media screen and (max-width: 1120px)
{
    .TopMenu > .inner,
    #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner
    {    padding-left:3%; padding-right:3%;
    }
    .footer-main .grid__item img
    {    max-width:100%;
    }
    .PageMenu .sf-menu > li > a
    {    padding:15px 3px; font-size:12px;
    }
    #home .ProductList li, .productPage .ProductList li
    {    width:25% !important;
    }
    .home-contain
    { padding:0px;
    }
}
@media screen and (max-width: 980px)
{    
    .PageMenu .sf-menu > li > a
    {    font-size:11px;
    }
    .newsletter-subscription h4
    {    font-size:22px;
    }
    #SearchForm
    {    width:20%;
    }
}
@media screen and (max-width: 900px)
{
    .PageMenu .sf-menu > li > a
    {    font-size:11px; padding:10px 5px;
    }
    .social h3
    {    padding:0px; line-height:normal;
    }    
    .category-list ul li h3
    {    font-size:18px; top:23%;
    }
    #home .ProductList li, .productPage .ProductList li
    {    width:33% !important;
    }
}
@media screen and (max-width: 768px)
{
    .grid
    {    margin:0px !important;
    }
    #SideNewsletterBox .grid__item.one-third
    {    width:100% !important;
    }
    #SideNewsletterBox .grid__item.five-twelfths
    {    width:100% !important; padding-left:0px !important;        
    }
    .grid__item.social
    {    float:left; width:100% !important; margin-top:10px;
    }
    .newsletter-subscription h4
    {    padding:0px;
    }
    #SearchForm .Button
    {    max-width:50px; float:right;
    }
    #SearchForm
    {    margin-top:0px;
    }
    #home .ProductList li, .productPage .ProductList li
    {    width:50% !important;
    }
    .TopMenu,
    .PageMenu
    {    display:none;
    }
    #ToggleMenu
    {    display: table-cell;
    }
    .header-logo img
    {    max-height: 60px; display: block; margin: 0 auto;
    }
    .header-logo
    {    display: table-cell; float: none; vertical-align: middle; text-align: center; overflow: hidden;
    }
    .CartLink
    {    display: block;  float: none; margin-left: 20px; margin-right: 10px;
        margin-top: 0;  position: absolute; right: 3%; text-align: center; top:10px;
    }
    
}
@media screen and (max-width: 767px)
{    
    
    #home .page
    {    background:url("../images/inner-page-bg.jpg") repeat-y scroll center top;
    }
}
@media screen and (max-width: 640px)
{    
    .category-list ul li
    {    margin-right:0px; width:100%; text-align:center;
    }
}
@media screen and (max-width: 480px)
{    
    .ProductList .btn
    {    width:auto; display:inline-block; height:auto; line-height:normal; padding:8px 20px; font-size:18px; font-weight:bold;
         font-family: 'Open Sans', sans-serif;
    }
    .TopSellers > h3, .FeaturedProducts > h3
    {    font-size:18px;
    }
    .subscribe_form .Textbox
    {    padding:12px 10px; margin-bottom:0px;
    }
    .subscribe_form .one-fifth .btn
    {    margin-bottom:0px;
    }
    #home .ProductList li, .productPage .ProductList li
    {    width:100% !important;
    }
    .QuickViewBtn
    { display:none !important;
    }
.CartContents .qtyInput
{ padding:0px; text-align:center; width:50px;
}
}
@media screen and (max-width: 380px)
{    #subscribe_form    
    {    position:relative;
    }
    .subscribe_form .one-fifth .btn
    {    position:absolute; right:0px;
    }
}

<style>
/* don’t display the button by default */
.apple-pay-checkout-button {
  display: none;
}

/* display the button if apple pay is supported */
.apple-pay-supported .apple-pay-checkout-button {
  display: inline-block;
}

/* renders a black background with white logo */
.apple-pay-checkout-button {
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 5px;
  padding: 0px;
  box-sizing: border-box;
  min-width: 175px;
  min-height: 32px;
  max-height: 64px;
  background-image: -webkit-named-image(apple-pay-logo-white);
  background-color: black;
  text-indent: -9000em;
  cursor: pointer;
}

/* for small screens, you should adjust the width of the button to
   span the width of the containing block */
@media screen and (max-width: 480px) {
  .apple-pay-checkout-button {
    width: 100%;
    height: 60px;
  }
}
</style>